Bug 1434151 - Services: My Services tree does not show services that are marked as display false.
Summary: Services: My Services tree does not show services that are marked as display ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: lgalis
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1431271
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 20:03 UTC by Satoe Imaishi
Modified: 2017-04-12 14:46 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1431271
Environment:
Last Closed: 2017-04-12 14:46:04 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 3 Shveta 2017-03-23 05:35:27 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 4 errata-xmlrpc 2017-04-12 14:46:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.